.item{
   width: 100%;
   margin:  0 auto;
   background-color: #ffffff;
  padding: 10px;
    margin-bottom: 15px;
    -webkit-box-shadow: -2px 6px 9px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 6px 9px -1px rgba(0,0,0,0.75);
    box-shadow: -2px 6px 9px -1px rgba(0,0,0,0.75);
    box-sizing: border-box;
}
.item img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
